
#stacks_in_88_page7 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_88_page7 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_89_page7 {
	margin: 10px 2px 2px 2px;
}

#stacks_out_91_page7 {
	margin-left:0;
}

#stacks_in_91_page7 {
	margin:  2px;
}

#stacks_in_88_page7 {
	margin:  2px;
	padding:  5px;
}
